Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Debian Local Security Checks >> [DSA1230] DSA-1230-1 l2tpns


Vulnerability Assessment Details

[DSA1230] DSA-1230-1 l2tpns

Vulnerability Assessment Summary
DSA-1230-1 l2tpns

Detailed Explanation for this Vulnerability Assessment


Rhys Kidd discovered a vulnerability in l2tpns, a layer 2 tunnelling
protocol network server, which could be triggered by a remote user to
execute arbitrary code.
For the stable distribution (sarge), this problem has been fixed in
version 2.0.14-1sarge1.
For the unstable distribution (sid) this problem has been fixed in
version 2.1.21-1.
We recommend that you upgrade your l2tpns package.


Solution : http://www.debian.org/security/2006/dsa-1230
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is (C) 2007 Michel Arboi

Cables, Connectors

DELL POWEREDGE R430 SERVER TWO E5-2690V4 2.6GHZ 12 X 32GB 2133MHZ LRDIMM 2 X 2TB
$8729.0
DELL POWEREDGE R430 SERVER TWO E5-2690V4 2.6GHZ 12 X 32GB 2133MHZ LRDIMM 2 X 2TB pictureDELL POWEREDGE R430 SERVER E5-2603V3 1.6GHZ 96GB 300GB H730
$2299.0
DELL POWEREDGE R430 SERVER E5-2603V3 1.6GHZ 96GB 300GB H730 pictureDELL POWEREDGE R730XD SERVER 12 BAY E5-2650V4 2.2GHz 128GB 4 X 500GB SATA 2 X 90
$4499.0
DELL POWEREDGE R730XD SERVER 12 BAY E5-2650V4 2.2GHz 128GB 4 X 500GB SATA 2 X 90 pictureDELL POWEREDGE R730XD SERVER E5-2640V4 2.4GHz 192GB 8 X 1TB SATA 18 X 960GB SSD
$14259.0
DELL POWEREDGE R730XD SERVER E5-2640V4 2.4GHz 192GB 8 X 1TB SATA 18 X 960GB SSD picture


Discussions

No Discussions have been posted on this vulnerability.